p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:851px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:29px;width:956px;height:61px;z-index:3;}
#Img1Inner {position:absolute;width:956px;height:61px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:4;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:5;background:url('./images/bedding_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:-20px;top:50px;margin-left:20px;width:960px;height:10px;z-index:6;background:url('./images/bedding_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:120px;width:960px;height:55px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:9;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:10;background:url('./images/bedding_BoxBanner.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:10px;top:-29px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:60px;z-index:11;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:12;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D8D8D8;}
#PanelBlocsNoAlpha {position:relative;}
#Box6 {display:block;overflow:hidden;position:relative;float:left;width:481px;height:480px;z-index:13;background:url('./images/bedding_Box6.png');background-repeat:no-repeat;}
#Titre6 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:14;white-space:normal;}
#Img8 {display:block;overflow:hidden;position:absolute;left:102px;top:60px;width:261px;height:147px;z-index:15;}
#Img8Inner {position:absolute;width:259px;height:145px;border: 1px solid rgba(0,0,0,0.5);}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:10px;top:159px;margin-left:20px;margin-top:70px;margin-right:20px;width:425px;height:160px;z-index:16;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;width:440px;height:400px;z-index:17;background:url('./images/bedding_Box3.png');background-repeat:no-repeat;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:0px;top:87px;width:458px;height:395px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:363px;}
#Gal1GridControls {position:absolute;top:363px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:320px;}
#Gal1SlideDesc {position:absolute;top:320px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:320px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:962px;height:61px;z-index:19;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:20;background:url('./images/bedding_BoxMenu1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:absolute;left:-20px;top:0px;margin-left:20px;width:960px;height:10px;z-index:21;background:url('./images/bedding_BoxMenu2.png');background-repeat:no-repeat;}
#Label1 {display:block;overflow:hidden;position:absolute;left:736px;top:10px;width:220px;height:42px;z-index:22;white-space:normal;}
#Label2 {display:block;overflow:hidden;position:absolute;left:523px;top:321px;width:380px;height:32px;z-index:23;white-space:normal;}
